Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 11:05:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de ayoob albloshi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayoob albloshi Bot:  Hi Ayoob Albloshi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7477943112 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97336187198            02:54 PM, 15th Jul                   Mohammed                   &nbsp;Hi Ayoob, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           02:55 PM, 15th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:55 PM, 15th Jul                     ayoob albloshi                    I made two oreders on Sunday but I didn’t get the order because I missed call           02:57 PM, 15th Jul                   Mohammed                   Is this contact number working 97336187198           02:57 PM, 15th Jul                     ayoob albloshi                    Yes           02:57 PM, 15th Jul                   Mohammed                   We would like to inform you that our courier partner tried to contact you on (contact number) thrice on 3 different days but didn't receive any response from your end.           03:00 PM, 15th Jul                   Mohammed                   please ignore the previous massagee           03:00 PM, 15th Jul                     ayoob albloshi                    36187198           03:00 PM, 15th Jul                     ayoob albloshi                    That number           03:01 PM, 15th Jul                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 97336187198 t but didn't receive any response from your end.           03:01 PM, 15th Jul                   Mohammed                   Our courier team will deliver the item again           03:02 PM, 15th Jul                   Mohammed                   Is there anything else may I assist you?           03:02 PM, 15th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:05 PM, 15th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2863478